| /shared/comment |
text/plain; charset=utf-8 |
RFC 5464 |
| /shared/admin |
text/plain; charset=utf-8 |
RFC 5464 |
| /private/filters/values/<filter_name> |
text/plain; charset=utf-8 |
RFC 5466 |
| /shared/filters/values/<filter_name> |
text/plain; charset=utf-8 |
RFC 5466 |
| /private/filters/descriptions/<filter_name> |
text/plain; charset=utf-8 |
RFC 5466 |
| /shared/filters/descriptions/<filter_name> |
text/plain; charset=utf-8 |
RFC 5466 |
| /shared/mediaServers |
text/plain; charset=utf-8 |
RFC 5616 |
| /shared/imapsieve/script |
text/plain; charset=utf-8 |
RFC 6785 |